BandaAncha.eu

  • 🔍 en 📰 artículos ⏎
  • 🔍 en 💬 foros ⏎
  • 🔍 en 👇 este 💬 foro ⏎
  • 🔍 en 👇 este 💬 tema ⏎
Regístrate Regístrate Identifícate Identifícate
Bugs/Devel

Compatibilidad con Firefox??

BocaDePez
BocaDePez

Hola!

Cuando intento publicar un hilo usando Firefox me sale este error: NOISY CODE 1N12Z2GN5CS10 no es válido. Me veo obligado a usar por este motivo, el explorador monopolista que todos sabemos...

Este error es conocido? puede ser por un problema de configuración? supongo que le habrá pasado a más gente... pero es rarísimo.

Saludos.

👁 428